@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .hero-area {
    padding-bottom: 80px;
  }
}

.hero-area-pt {
  padding-top: 450px;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .hero-area-pt {
    padding-top: 330px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .hero-area-pt {
    padding-top: 160px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .hero-area-pt {
    padding-top: 100px;
  }
}


.px-hero-5-content p {
  font-weight: 400;
  line-height: normal;
  margin-bottom: 170px;
  letter-spacing: -0.04em;
  color: var(--tp-common-px-black);
}

.px-hero-5-content span {
  font-weight: 500;
  font-size: 14px;
  line-height: 1.3;
  color: #6d6868;
  display: inline-block;
  letter-spacing: -0.01em;
  text-transform: uppercase;
}

.px-btn-zikzak {
  display: inline-block;
  font-weight: 700;
  font-size: 14px;
  line-height: 16px;
  text-transform: uppercase;
  color: var(--tp-common-px-black);
  font-family: var(--tp-ff-body);
 
}
.hero-area .px-btn-zikzak {
   right: -50px;
}
.px-btn-zikzak .btn-text {
  position: absolute;
  font-size: 14px;
  font-weight: normal;
  top: 50%;
  left: 50%;
  z-index: 1;
  transform: translate(-50%, -50%);
  color: var(--tp-common-px-black);
  font-family: var(--tp-ff-secondary);
}
.px-btn-zikzak .btn-text.text-pos-1 {
  top: 56%;
}
.px-project-title-box .px-btn-zikzak .btn-text {
  color: var(--tp-common-px-black);
  font-family: var(--tp-ff-secondary);
  font-size: 24px;
  font-weight: normal;
  line-height: 24px;
}
.px-btn-zikzak .btn-icon {
  display: block;
  margin-bottom: 5px;
}
.px-btn-zikzak .zikzak-bg {
  display: inline-block;
  animation: rotate_anim 10s cubic-bezier(1, 0.99, 0.03, 0.01) infinite;
}
.px-btn-zikzak:hover {
  color: var(--tp-common-px-white);
}
.px-btn-zikzak:hover .zikzak-bg {
  animation-play-state: paused;
}

@media (max-width: 767px) {
    .hero-text-experience {
      font-size: 150px !important;
      
    }
}
.hero-text-experience {
  font-size: 240px;
  font-weight: 700;
  color: #0A0A0A;
  line-height: 174px !important;
}

.hero-text-experience-small {
  font-size: 24px;
  font-weight: 500;
  color: #0A0A0A;
}

.card {
    border: none !important;
}

.experience-wrapper {
  justify-content: end;
}

@media (max-width: 1023px) {
  .experience-wrapper {
    justify-content: center;
  }
}


.px-hero-5-content h2 {
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 32px;
  letter-spacing: -1px;
  color: var(--tp-common-px-black);
  text-transform: capitalize;
}
 

  
@media (min-width: 1600px) {
  .px-hero-5-content h2 {
    font-size: 72px;
    line-height: 86px;
    letter-spacing: -1.5px;
  }
  .hero-area-pt {
    padding-top: 350px;
  }
  .px-hero-5-content-p {
    font-size:28px;
    line-height: 38px;
  }
  .hero-text-experience {
    font-size: 240px !important;
    line-height: 174px !important;
  }
  .hero-text-experience-small {
    font-size: 24px !important;
    line-height: 24px !important;
  }
  .hero-text-sign{
    font-size: 140px !important;
    line-height: 70px !important;
  }
     .step-card.offset-xl-7{
     margin-left: 70% !important;
  }

}

@media (min-width: 1200px) and (max-width: 1300px) {
  .pl-200 {
    padding-left: 0px;
  }
  .hero-img {
    margin-right: 0px;
    max-width: 320px;
  }
    .px-hero-5-content h2 {
    font-size: 56px !important;
    line-height: 60px !important;
    margin-bottom: 48px !important;
  }
  .hero-area .px-btn-zikzak {
    right: -12px !important;
  }
    .px-hero-5-content-p {
    font-size:22px !important;
  }
}
/* Desktop */
@media (min-width: 1200px) and (max-width: 1599px) {
  .px-hero-5-content h2 {
    font-size: 64px;
    line-height: 70px;
    margin-bottom: 48px;
  }
  .hero-area-pt {
    padding-top: 300px !important;
  }
  .px-hero-5-content-p {
    font-size:24px;
  }
  .hero-text-experience {
    font-size: 200px !important;
    line-height: 154px !important;
  }
  .hero-text-experience-small {
    font-size: 18px !important;
    line-height: 18px !important;
  }
  .hero-text-sign{
    font-size: 120px !important;
    line-height: 70px !important;
  }
  .hero-area .px-btn-zikzak {
    right: -12px ;
  }
 

}
@media (min-width: 1024px) and (max-width: 1199px) {
  .px-hero-5-content h2 {
    font-size: 55px;
    line-height: 60px;
    margin-bottom: 48px;
  }
  .hero-area-pt {
    padding-top: 120px;
  }
  .px-hero-5-content-p {
    font-size:18px;
  }
  .hero-text-experience {
    font-size: 140px !important;
    line-height: 102px !important;
  }
  .hero-text-experience-small {
    font-size: 16px !important;
    line-height: 16px !important;
  }
  .hero-text-sign{
    font-size: 80px !important;
    line-height: 40px !important;
  }
  .hero-img {
    margin-right: 0px;
    max-width: 280px;
  }
}
@media (min-width: 744px) and (max-width: 1023px) {
  .px-hero-5-content h2 {
    font-size: 42px;
    line-height: 60px;
    margin-bottom: 48px;
  }
  .hero-area-pt {
    padding-top: 180px;
  }
  .px-hero-5-content-p {
    font-size:18px;
  }
  .hero-text-experience {
    font-size: 140px !important;
    line-height: 102px !important;
  }
  .hero-text-experience-small {
    font-size: 16px !important;
    line-height: 16px !important;
  }
  .hero-text-sign{
    font-size: 80px !important;
    line-height: 40px !important;
  }
  .hero-img {
    margin-right: 0px;
    max-width: 280px;
  }
}
@media (max-width: 743px) {
  .px-hero-5-content h2 {
    font-size:42px;
    line-height: 52px;
    margin-bottom: 32px;
  }
  .hero-area-pt {
    padding-top: 120px;
  }
  .px-hero-5-content-p {
    font-size:22px;
    margin-bottom: 0px !important;
  }
  .hero-text-experience {
    font-size: 120px !important;
    line-height: 90px !important;
    margin-bottom: 0px;
  }
  .hero-text-experience-small {
    font-size: 16px !important;
    line-height: 16px !important;
  }
  .hero-text-sign{
    font-size: 80px !important;
    line-height: 40px !important;
  }
  .hero-area .px-btn-zikzak .btn-svg {
    width: 110px;
    height: 110px;
  }
  .hero-area .px-btn-zikzak .circular-btn-wrapper {
    width: 110px;
    height: 110px;
  }
  .hero-area .px-btn-zikzak .rotate-btn {
    width: 110px;
    height: 110px;
  }
  .hero-area .px-btn-zikzak {
    right: 0px ;
  }
  .experience-wrapper{
    height: min-content;
  }
  .px-capsule-item{
    font-size: 16px !important;
  }
  .px-capsule-title {
    line-height: 45px !important;
  }
  .recent-project{
    font-size: 80px !important;
    white-space: wrap !important;
    line-height: 130px !important;
  }
  .project-area .zikzak-bg svg {
    width: 110px !important;
    height: 110px !important;
  }
  .project-area .project-btn {
    bottom: 5% !important;
  }
}


@media (min-width: 1600px){
 .hero-area .col-xxl-8 {
    width: 60% !important;
  }
  .hero-area .col-xxl-4 {
    width: 24% !important;
  }
}
@media (min-width: 1500px) and (max-width: 1599px){
  .hero-area .col-xxl-8 {
    width: 66% !important;
  }
  .hero-area .col-xxl-4 {
    width: 24% !important;
  }
}
@media (min-width: 1400px) and (max-width: 1499px){
  .hero-area .col-xxl-8 {
    width: 70% !important;
  }
  .hero-area .col-xxl-4 {
    width: 24% !important;
  }
}
@media (min-width: 1300px) and (max-width: 1399px){
  .hero-area .col-xl-9 {
    width: 73% !important;
  }
  .hero-area .col-xl-3 {
    width: 24% !important;
  }
}
@media (min-width: 1200px) and (max-width: 1299px){
  .hero-area .col-xl-9 {
    width: 73% !important;
  }
  .hero-area .col-xl-3 {
    width: 24% !important;
  }
}


.funfact-item h4 {
  line-height: 0.8;
  font-size: 100px;
  letter-spacing: -0.04em;
  color: var(--tp-common-px-black);
}
.funfact-item h4 i {
  font-style: normal;
}
.funfact-item span {
  font-weight: 500;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: var(--tp-common-px-black);
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .funfact-item span {
    font-size: 15px;
  }
}
.funfact-bg {
  padding: 45px 0;
  padding-bottom: 0;
}